
pageeditor_contact_phones_header = "Numéros de téléphone";
pageeditor_contact_emails_header = "Adresses e-mail";
pageeditor_contact_websites_header = "Sites web";
pageeditor_contact_addresses_header = "Adresses postales";
pageeditor_contact_unaffected_header = "Non affecté";

field_label_name = "Nom";
field_label_firstname = "Prénom";
field_label_lastname = "Nom";
field_label_organization = "Société";
field_label_jobtitle = "Fonction";
field_label_department = "Service";
field_label_mail = "E-mail";
field_label_emails = "E-mails";
field_label_phones = "Numéros de téléphone";
field_label_phone = "Tél";
field_label_phone_cell = "Portable";
field_label_phone_iphone = "iPhone";
field_label_phone_main = "Principal";
field_label_phone_homefax = "Fax domicile";
field_label_phone_workfax = "Fax bureau";
field_label_phone_pager = "Bippeur";
field_label_phone_work = "Bureau";
field_label_address = "Adresse";
field_label_website = "Site web";

field_label_home = "Domicile";
field_label_work = "Bureau";
field_label_other = "Autre";
field_label_personal = "Privé";
field_label_choose = "Choisir";

address_label_street = "Rue";
address_label_city = "Ville";
address_label_state = "Province";
address_label_zip = "Code postal";
address_label_country = "Pays";
